.dummy {
  COLOR: #220071
}
A:link {
  TEXT-DECORATION: none; COLOR: #9090fd
}
A:visited {
  TEXT-DECORATION: none; COLOR: #d100a1
}
A:hover {
  BACKGROUND-COLOR: #c8b8df; COLOR: #000000
}
A:active {
  BACKGROUND-COLOR: transparent; COLOR: #fd0000
}
H1 {
  BACKGROUND-COLOR: #220071; COLOR: ff0080; FONT-FAMILY:times new roman, georgia, arial, helvetica; FONT-SIZE: 24pt; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; TEXT-ALIGN: center; WIDTH: auto
}

H2 {
  BACKGROUND-COLOR: #220071; COLOR: ff0080; FONT-FAMILY:times new roman, georgia, arial, helvetica; FONT-SIZE: 18pt; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; TEXT-ALIGN: center; WIDTH: auto
}
H3 {
  BACKGROUND-COLOR: #220071; COLOR: ff0080; FONT-FAMILY: arial, helvetica; FONT-SIZE: 16pt; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; TEXT-ALIGN: center; WIDTH: auto
}
H4 {
  BACKGROUND-COLOR: #220071; COLOR: ff0080; FONT-FAMILY: arial, helvetica; FONT-SIZE: 14pt; MARGIN-BOTTOM: 4px; MARGIN-TOP: 10px; TEXT-ALIGN: center; WIDTH: auto
}
H5 {
  BACKGROUND-COLOR: #220071; COLOR: ff0080; FONT-FAMILY: arial, helvetica; FONT-SIZE: 12pt; MARGIN-BOTTOM:10px; MARGIN-TOP: 10px; TEXT-ALIGN: center; WIDTH: auto
}
H6 {
  BACKGROUND-COLOR: #220071; COLOR: ff0080; FONT-FAMILY: helvetica, arial; FONT-SIZE: 8pt; MARGIN-BOTTOM:8px; MARGIN-TOP: 2px; TEXT-ALIGN: center; WIDTH: auto
}
BODY {
  BACKGROUND-COLOR: #220071; COLOR: FF60a0 
}
HR {COLOR: ff0080; LENGTH: 85%
}








